[log]

  trace                    = yes
  display                  = yes

[mmu]

  memory_required          = 16000000

[xio]

  active                   = yes
  directory_name           = volume

[txt]

  find_unused_labels       = no

[eem]

  queue_size               = 1000
  timer_frequency          = 30
  debug                    = off

[kbd]

  capture_all              = off

[mouse]

  capture_all              = off
  window_coord             = on

[timer]
  active                   = yes
  desired_accuracy         = 1
  critical_accuracy        = 5

[sos]

  active                   = yes
  mode                     = 3

[spr]

  active                   = yes
  hires_onecolor           = no
  lores_onecolor           = no
  collis_onecolor          = no
  load_hires               = yes
  load_lores               = yes
  load_collis              = yes
  mirror                   = no